/**
 * Selected row displayed in header
 */
import React from 'react';
import { Model } from '@bryntum/grid';

interface ISelectedProps {
    selectedRow: Model | null;
}

const Selected: React.FunctionComponent<ISelectedProps> = (
    props: ISelectedProps
) => {
    return (
        <span className="selected-row">
            Selected team: <span>{props.selectedRow || 'None'}</span>
        </span>
    );
};

export default Selected;
